<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="app_description">Orbot est une appli libre de serveur mandataire permettant aux applis d\'utiliser Internet avec une sécurité accrue. Orbot utilise Tor pour chiffrer votre trafic Internet et le cache ensuite en le relayant au travers d\'ordinateurs de par le monde. Tor est un logiciel libre et un réseau ouvert qui vous aide à vous défendre contre une forme de surveillance réseau qui menace la liberté personnelle et la protection des données personnelles, les activités professionnelles confidentielles et les relations, et l\'analyse du trafic des gouvernements.</string>
  <string name="status_starting_up">Orbot démarre...</string>
  <string name="status_activated">Connecté au réseau Tor</string>
  <string name="status_disabled">Orbot est désactivé</string>
  <string name="status_shutting_down">TorService est en cours d\'extinction</string>
  <string name="tor_process_starting">Démarrage du client Tor...</string>
  <string name="tor_process_complete">terminé.</string>
  <string name="menu_settings">Paramètres</string>
  <string name="menu_start">Démarrer</string>
  <string name="menu_stop">Arrêter</string>
  <string name="button_about">À propos</string>
  <string name="btn_okay">OK</string>
  <string name="btn_cancel">Annuler</string>
  <!--Welcome Wizard strings (DJH)-->
  <!--END Welcome Wizard strings (DJH)-->
  <!--New Wizard Strings-->
  <!--Title Screen-->
  <!--Warning screen-->
  <!--Permissions screen-->
  <!--TipsAndTricks screen-->
  <!--Transparent Proxy screen-->
  <string name="error">Erreur</string>
  <string name="bridges">Ponts</string>
  <string name="hidden_service_request">Une appli veut ouvrir le port %S du serveur caché au réseau Tor. ceci est sécuritaire si vous faites confiance à l\'appli.</string>
  <string name="found_existing_tor_process">un processus existant de Tor a été trouvé...</string>
  <string name="something_bad_happened">Quelque chose n\'a pas été. Vérifiez le journal</string>
  <string name="unable_to_read_hidden_service_name">impossible de lire le nom du service caché</string>
  <string name="unable_to_start_tor">Impossible de démarrer Tor :</string>
  <string name="no_internet_connection_tor">Pas de connexion Internet ; Tor est en attente...</string>
  <string name="newnym">Vous avez basculé vers une nouvelle identité Tor !</string>
  <string name="it_doesn_t_seem_like_you_have_orweb_installed_want_help_with_that_or_should_we_just_open_the_browser_">Il semble qu\'Orfox n\'est pas installé. Voulez-vous de l\'aide à ce sujet ou devrions-nous juste ouvrir le navigateur ?</string>
  <string name="install_apps_">Installer les applis ?</string>
  <string name="no_network_connectivity_putting_tor_to_sleep_">Pas de connectivité réseau. Mise au repos de Tor...</string>
  <string name="network_connectivity_is_good_waking_tor_up_">La connectivité réseau est bonne. Réveil de Tor...</string>
  <string name="updating_settings_in_tor_service">mise à jour des paramètres dans le service Tor</string>
  <string name="kbps">kbps</string>
  <string name="mbps">mbps</string>
  <string name="kb">Ko</string>
  <string name="mb">Mo</string>
  <string name="bridges_updated">Ponts mis à jour</string>
  <string name="restart_orbot_to_use_this_bridge_">Veuillez redémarrer Orbot pour activer les changements</string>
  <string name="bridge_mode">Mode pont</string>
  <string name="get_bridges_email">Courriel</string>
  <string name="get_bridges_web">Web</string>
  <string name="activate">Activer</string>
  <string name="apps_mode">Mode RPV des applis</string>
  <string name="send_email">Envoyer un courriel</string>
  <string name="you_must_get_a_bridge_address_by_email_web_or_from_a_friend_once_you_have_this_address_please_paste_it_into_the_bridges_preference_in_orbot_s_setting_and_restart_">Vous pouvez obtenir une adresse de pont par courriel, par le Web ou en balayant le code QR d\'un pont. Choisissez *Courriel* ou *Web* ci-dessous pour demander une adresse de pont.\n\nUne fois que vous avez une adresse, copiez &amp; collez-la dans le champ « Ponts » des paramètres d\'Orbot et redémarrez.</string>
  <string name="install_orweb">Installer Orfox</string>
  <string name="vpn_default_world">Monde</string>
</resources>
